Table of Contents

Class: AddAccount | Twisted-0.17.4/twisted/words/ui/tkim.py
--- | ---

Base Classes |
--- | ---
Toplevel

Methods |
--- | ---
__init__ addAccount
| __init__

    __init__ (
            self,
            gateway,
            acctman,
            **kw,
            )

| addAccount

    addAccount ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0